Support » Plugin: W3 Total Cache » Recent Update Crashes Site

  • Resolved BreeziiKat

    (@breeziikat)


    This plugin says it’s compatible 100% with wordpress 4.6.1 but when i update the plugin it crashes both the admin dashboard of my site as well as the frontend public view of my site. Please fix else I may switch to a different caching plugin. I have restored my site from a backup and will not be updating the plugin unless it is fixed soon. It was working just fine with my site and all my other plugins until this update came out. O.o

Viewing 11 replies - 1 through 11 (of 11 total)
  • What version of php are you using if its 5.2 then this plugin is not compatible.

    how might i determine that?

    The easiest way is to check your cpanel under the php configuration if you have it.

    You could also create a php info file

    This post should help you
    https://mediatemple.net/community/products/dv/204643880/how-can-i-create-a-phpinfo.php-page

    Hey BreeziiKat,

    You can create a file that includes this just this:

    <?php
    phpinfo();
    
    ?>

    Name it whatever you like. ie. info.php and upload it to your root then visit the page directly, yourdomain.com/info.php that will show all your php information.

    Or if you would rather use a plugin to check then you can just use this one here: https://wordpress.org/plugins/wordpress-php-info/

    If you are on php 5.2 then you will want to upgrade, which can usually be done within PHP configuration in your cPanel; however, if you’re unsure how to do that then you can always ask your host 🙂

    Cheers,
    Tyler

    Oops, looks like @destac beat me 😀 ignore mine lol

    Thank you both for the response. I went with the cpanel method which says my PHP version is 5.2.17

    So I suppose this plugin is no longer compatible for my site? Should I perhaps wait for an update to fix this or just switch to a different caching plugin then? haha, I’m not sure what would be best. :/

    Ashok

    (@bappidgreat)

    Hello @breeziikat

    You need to ask your host to update php version to at least 5.6. I don’t think the plugin will make any changes to make compatible with older version 5.2.

    Have a good day!

    Cheers
    Ash

    Hello,

    My php version is 5.6.14, But my site also crashed after updating this plugin. Wordpess version : 4.5.2 , Any help ?

    Thanks

    5.3 here and wordpress version 4.6.1 and Media up-loader not working general http error as I see in other threads. Revolution Slider also ceased working and when I tried to deactivate W3 site crashed, had to manually delete plugin and a few files left in wp-content directory. Going to try and re-install.

    Ok so an update.. I contacted my hosting provider and had them help me upgrade to the most recent version of PHP, which they told me is version 5.4.43 so that’s what I now have. Then I tried to update the plugin again and this time it updated just fine. So I suppose the PHP was the issue, thank you so much for all the help! ♥

    Hello,

    I now have php 5.6 installed

    Version 0.9.4.1 of W3TC

    My dashboard says to update to 0.9.5

    But I got a fatal error and had to restore the site when it was php 5.5

    Please help

    • This reply was modified 3 years, 1 month ago by markbarrus. Reason: php versions
Viewing 11 replies - 1 through 11 (of 11 total)
  • The topic ‘Recent Update Crashes Site’ is closed to new replies.